/*     611145 : 지도 (주소 직접 입력)      */
.map__611145__ iframe {width:100%;vertical-align:top}
.map__611145__ p {display:none;margin:0;padding:1em 0;font-size:13px}
.map__611145__ .build_preview__611145__ {display:table;width:100%}
.map__611145__ .build_preview__611145__ .inner__611145__ {display:table-cell;height:400px;border:1px solid #ddd;background:#f8f8f8;text-align:center;vertical-align:middle}
.map__611145__ .build_preview__611145__ .inner__611145__ .subject__611145__ {display:block;font-size:16px;font-weight:bold}
.map__611145__ .build_preview__611145__ .inner__611145__ .exp_text__611145__ {display:block;margin-top:10px;font-weight:normal;font-size:13px;color:#777}

@media all and (max-width:767px){
	.map__611145__ iframe {height:220px  !important}
	.map__611145__ .build_preview__611145__ .inner__611145__ {height:220px}
}

/*     611155 : BLANK 컨텐츠      */
.blank__611155__ {box-sizing:border-box;display:block;position:relative;width:100%;height:40px}
.blank__611155__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__611155__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__611155__ {height:10px}
}

/*     611165 : 실선      */
.solid_line__611165__ {display:block;position:relative;width:100%;height:30px}
.solid_line__611165__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #444444}

.solid_line__611165__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__611165__ {height:15px}
}

/*     611175 : 타이틀 텍스트      */
.title__611175__ {font-size:0}
.title__611175__ p {font-family: 'Noto Sans KR', sans-serif; word-break:keep-all;
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:13px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__611175__ p:before {content:'';position:absolute;background:#000000;font-size:0}

.title__611175__.style_top p {padding-top:10px}
.title__611175__.style_top p:before {top:0;left:0;width:13px;height:4px}

.title__611175__.style_right p {padding-right:14px}
.title__611175__.style_right p:before {top:16%;right:0;width:4px;height:13px}

.title__611175__.style_bottom p {padding-bottom:12px}
.title__611175__.style_bottom p:before {bottom:0;left:0;width:13px;height:4px}

.title__611175__.style_left p {padding-left:14px}
.title__611175__.style_left p:before {top:16%;left:0;width:4px;height:13px}

.title__611175__.style_circle1 p {padding-left:18px}
.title__611175__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__611175__.style_circle2 p {padding-left:18px}
.title__611175__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #000000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__611175__ p {font-size:18px}
	.title__611175__.style_top p:before {width:18px}
	.title__611175__.style_right p:before {height:18px}
	.title__611175__.style_bottom p:before {width:18px}
	.title__611175__.style_left p:before {height:18px}
}

/*     611185 : 셀 설정      */
.cell_option__611185__ {display:table;width:100%}
.cell_option__611185__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.col__611185__ {border-left:1px solid #eee;}
}

@media (min-width:1024px){
	.col__611185__ {border-left:1px solid #eee;}
}

/*     611195 : 제목&내용      */
.con__45974__ {padding-left:25px;box-sizing:border-box; word-break:keep-all;}
.con__45974__ dl {margin:0;}
.con__45974__ dt {font-family: 'Noto Sans KR', sans-serif; position:relative;display:block;margin-bottom:3px;vertical-align:top;color:#000000;font-size:12px;font-weight:bold;}
.con__45974__ dt:before {position:absolute;top:9px;left:-7px;content:'';display:inline-block;width:2px;height:2px;border-radius:50%;background-color:#0e2130;}
.con__45974__ dd {font-family: 'Noto Sans KR', sans-serif; display:inline-block;margin:0;padding:0;vertical-align:top;color:#666666;font-size:12px;line-height:1.6;}

@media all and (min-width:1024px){
	.con__45974__ {padding-left:40px;}
	.con__45974__ dt {font-size:18px;}
	.con__45974__ dt:before {top:11px;left:-8px;width:3px;height:3px;border-radius:0;}
	.con__45974__ dd {font-size:18px;}
}

/*     611205 : 제목&내용      */
.con__45974__ {padding-left:25px;box-sizing:border-box;}
.con__45974__ dl {margin:0;}
.con__45974__ dt {position:relative;display:block;margin-bottom:3px;vertical-align:top;color:#000000;font-size:12px;font-weight:bold;}
.con__45974__ dt:before {position:absolute;top:9px;left:-7px;content:'';display:inline-block;width:2px;height:2px;border-radius:50%;background-color:#0e2130;}
.con__45974__ dd {display:inline-block;margin:0;padding:0;vertical-align:top;color:#666666;font-size:12px;line-height:1.6;}

@media all and (min-width:1024px){
	.con__45974__ {padding-left:40px;}
	.con__45974__ dt {font-size:18px;}
	.con__45974__ dt:before {top:11px;left:-8px;width:3px;height:3px;border-radius:0;}
	.con__45974__ dd {font-size:18px;}
}

/*     611215 : 제목&내용      */
.con__45974__ {padding-left:25px;box-sizing:border-box;}
.con__45974__ dl {margin:0;}
.con__45974__ dt {position:relative;display:block;margin-bottom:3px;vertical-align:top;color:#000000;font-size:12px;font-weight:bold;}
.con__45974__ dt:before {position:absolute;top:9px;left:-7px;content:'';display:inline-block;width:2px;height:2px;border-radius:50%;background-color:#0e2130;}
.con__45974__ dd {display:inline-block;margin:0;padding:0;vertical-align:top;color:#666666;font-size:12px;line-height:1.6;}

@media all and (min-width:1024px){
	.con__45974__ {padding-left:40px;}
	.con__45974__ dt {font-size:18px;}
	.con__45974__ dt:before {top:11px;left:-8px;width:3px;height:3px;border-radius:0;}
	.con__45974__ dd {font-size:18px;}
}

/*     611225 : 제목&내용      */
.con__45974__ {padding-left:25px;box-sizing:border-box;}
.con__45974__ dl {margin:0;}
.con__45974__ dt {position:relative;display:block;margin-bottom:3px;vertical-align:top;color:#000000;font-size:12px;font-weight:bold;}
.con__45974__ dt:before {position:absolute;top:9px;left:-7px;content:'';display:inline-block;width:2px;height:2px;border-radius:50%;background-color:#0e2130;}
.con__45974__ dd {display:inline-block;margin:0;padding:0;vertical-align:top;color:#666666;font-size:12px;line-height:1.6;}

@media all and (min-width:1024px){
	.con__45974__ {padding-left:40px;}
	.con__45974__ dt {font-size:18px;}
	.con__45974__ dt:before {top:11px;left:-8px;width:3px;height:3px;border-radius:0;}
	.con__45974__ dd {font-size:18px;}
}

/*     611245 : 실선      */
.solid_line__611245__ {display:block;position:relative;width:100%;height:30px}
.solid_line__611245__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #444444}

.solid_line__611245__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__611245__ {height:15px}
}

/*     611235 : BLANK 컨텐츠      */
.blank__611235__ {box-sizing:border-box;display:block;position:relative;width:100%;height:40px}
.blank__611235__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__611235__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__611235__ {height:10px}
}

